Subject: Re: [lojban] Chemicals

From: Rob Speer <[email-masked]>
Date: Wed, 12 Dec 2001 18:27:23 -0500

GAH! How we need reply-to munging. I replied to Pierre instead of the list.
Then, deciding to reply to his message and send it to the list, I forgot
to actually change the address, and sent it to him again. Twice.

On Wed, Dec 12, 2001 at 05:59:04PM -0500, Pierre Abbat wrote:
> On Wednesday 12 December 2001 17:42, you wrote:
> > On Wed, Dec 12, 2001 at 01:13:54PM -0500, Pierre Abbat wrote:
> > > What are the following chemicals called in Lojban?
> >
> > Perhaps this naming system is too simple, but try this:
> > > sodium chloride
> >
> > sodna joi kliru
> 
> I call it {sodna klirysilna}.
> 
> > > hydrogen peroxide
> >
> > cidro joi zmakijno
> >
> > > ferric oxide
> >
> > = iron (III) oxide
> > tirse xi ci joi kijno
> >
> > > ferrous oxide
> >
> > = iron (II) oxide
> > tirse xi re joi kijno
> >
> > > nitric oxide
> >
> > trano joi kijno
> 
> I'd use {joi} for mixtures. A mixture of sodium and chlorine results in a 
> violent reaction, but a mixture of nitrogen and oxygen does not, so using 
> {trano joi kijno} for nitric oxide is ambiguous.
> 
> > > nitrous oxide
> >
> > trano joi relkijno
> >
> > > sodium bicarbonate
> >
> > sodna joi ke cidro joi zmakijytabno
> >
> > > silver nitrate
> >
> > rijno joi zmakijytrano
> >
> > > cyanogen
> >
> > tabno joi trano (or xumrsiano)
> >
> > > ammonium cyanide
> >
> > trano joi cibycidro joi ke tabno joi trano
> > (or tranrmonia joi xumrsiano)
> 
> Ammonium is NH4 (it has been isolated as an amalgam, but not, AFAIK, as the 
> free "metal").
> 
> Did you mean to respond to the list?
> 
> phma

-- 
la rab.spir
.i oisai